Subject: Trainer Candidate - Apurv Bhatt
From: Apurv Bhatt <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Mar 2023 04:40:14 -0500

| | Tech Support Test

Name | Apurv Bhatt
E-mail | [email-masked]
Phone Number | (+91) 7303446753
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Maxx Solutions | Senior Key Account Executive | | 68000
Previous Employer 1 | Whirlpool Corporation | Senior Executive | 02/10/2022 | 52000
Previous Employer 2 | Concentrix | Senior Customer Support Representative | 06/09/2021 | 34000

If Selected, how much time do you need to join? | 1 Week

Please briefly describe your work experience specifically in Quality?

Concentrix: Worked under quality team on different project assigned by client. For CSAT improvement, Quality score improvement, SOP creation/improvement and snippet creation.

Also, handled BQ team, provided training to new hire and updating every FTEs on any update shared from client end.

Whirlpool Corporation: Worked as a team controller, where I was assigned a team of 23 agents, where I have to check the transactions processed by them and share report with the client and stakeholder.

Getting all downloads from onshore team and sharing with team members.

Maxx Solutions: Checking and overviewing the work performed by different teams in process of order creation to delivery of the order performed by different function of the department.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Customer service is all about different situation, as we all know that there are many issues faced by customer whether it is related to product or service. Let me share a situation that I faced during my last 5 years of experience in customer service which was the most difficult one.

When I was in Concentrix, one of the customer reach out to us regarding his authorization hold of  $250.

Before moving ahead let me explain you what authorization hold is, so basically it a payment deducted from user of service just to ensure that the person has appropriate amount in their account to avail the service offered which gets refunded after the original payment is complete.

The customer reached out to me stating its already been 3 months he has get the authorization hold back. Since the amount was big and customer was very much frustrated. I asked for every single transaction of the bank account of the customer and done every possible things that I could to make the things right. Since the amount is showing in the transaction history of customer bank account but customer is claiming that amount. Since the customer was big contributor to the client so I took approval from client end and added $250 to customer account.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means meeting expectations, but excellent customer service means exceeding them.

Customer service differs from customer experience in that customer experience encompasses the entire customer journey, including customer service. Customer service refers to the interactions that a customer has with a company when seeking guidance or assistance with a product or service.

You realize that increasing the customer experience (CX) is a must at this stage. However, you may be unsure of what constitutes excellent service. Empathy is the ability to recognize and comprehend another' feelings. It's simply putting oneself in the customer's emotional shoes. Many people believe that the most crucial customer service ability is empathy.

What according to you makes you a good candidate for this position? | My communication and leadership skills make me a great candidate for the job. In my previous job, I oversaw a team of 23 employees and helped team mates to excel in providing customer service from quality and CSAT prospective with increased productivity. I’m confident that I can bring this type of success to this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |